/*
 * Class WEL_NM_COMBO_BOX_EX_ENDEDIT
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_774 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_774 [] = {0xFF01,1551,773,0xFFFF};
static const EIF_TYPE_INDEX egt_2_774 [] = {0xFF01,773,0xFFFF};
static const EIF_TYPE_INDEX egt_3_774 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_774 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_774 [] = {0xFF01,773,0xFFFF};
static const EIF_TYPE_INDEX egt_6_774 [] = {0xFF01,773,0xFFFF};
static const EIF_TYPE_INDEX egt_7_774 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_774 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_774 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_774 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_774 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_774 [] = {0xFF01,773,0xFFFF};
static const EIF_TYPE_INDEX egt_13_774 [] = {0xFF01,1376,0xFFFF};
static const EIF_TYPE_INDEX egt_14_774 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_774[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_774), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_774), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_774), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_774), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_774), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_774), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_774), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_774), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_774), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_774), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_774), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_774), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x060B /*773*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_774), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 0},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18126, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18120, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_774), 18121, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 18122, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18123, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_774), 18124, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18125, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18127, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18128, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18129, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18130, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 18131, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 18132, 0xFFFFFFFF},
};
void Init774(void)
{
	IDSC(desc_774, 0, 773);
	IDSC(desc_774 + 1, 1, 773);
	IDSC(desc_774 + 32, 791, 773);
	IDSC(desc_774 + 34, 1359, 773);
	IDSC(desc_774 + 44, 1308, 773);
	IDSC(desc_774 + 54, 1096, 773);
}


#ifdef __cplusplus
}
#endif
